Budbux - Web - Bug #1295

sign up> Additional license number
06/24/2019 05:06 AM - Sarina Byanjankar

Status: Verified Start date: 06/24/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the additional license number cannot be removed .

http://prntscr.com/05szs0

History

#1 - 06/26/2019 04:03 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 04:03 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:00 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://prntscr.com/o5szs0
http://www.tcpdf.org

